{
  "name": "redige-html-parser",
  "version": "1.0.0",
  "description": "An HTML parser used by Redige to the paste feature & markdown conversion.",
  "main": "./src/HTMLParser.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@bitbucket.org/mmouterde/redige-html-parser.git"
  },
  "keywords": [
    "redige",
    "html",
    "parser"
  ],
  "author": "mmouterde",
  "license": "ISC",
  "homepage": "https://bitbucket.org/mmouterde/redige-html-parser#readme",
  "dependencies": {
    "htmlparser2": "3.9.2",
    "lodash": "4.17.4"
  },
  "devDependencies": {
    "bluebird": "3.4.7",
    "chai": "3.5.0",
    "mocha": "3.2.0"
  }
}
